Bug 753645 - Missing realtek drivers in modules.networking
Summary: Missing realtek drivers in modules.networking
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 756057
TreeView+ depends on / blocked
 
Reported: 2011-11-13 23:14 UTC by Joshua Roys
Modified: 2011-11-25 02:31 UTC (History)
5 users (show)

(edit)
Clone Of:
: 756057 (view as bug list)
(edit)
Last Closed: 2011-11-25 02:31:48 UTC


Attachments (Terms of Use)
Tweak networking module regex for RTL8192{CE,CU,SE} (999 bytes, patch)
2011-11-13 23:14 UTC, Joshua Roys
no flags Details | Diff

Description Joshua Roys 2011-11-13 23:14:23 UTC
Created attachment 533412 [details]
Tweak networking module regex for RTL8192{CE,CU,SE}

Description of problem:
Similar to 708314, the realtek RTL8192XX hooks are not picked up by the current regex.

Attached patch fixes it:

$ diff modules.networking.old modules.networking
155a156,158
> rtl8192ce.ko
> rtl8192cu.ko
> rtl8192se.ko

Comment 1 Josh Boyer 2011-11-14 18:11:54 UTC
Thanks for the patch.  Added to F15-rawhide.

Comment 2 Fedora Update System 2011-11-22 16:15:49 UTC
kernel-3.1.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kernel-3.1.2-1.fc16

Comment 3 Fedora Update System 2011-11-23 00:53:07 UTC
Package kernel-3.1.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-3.1.2-1.fc16'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16237/kernel-3.1.2-1.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-11-25 02:31:48 UTC
kernel-3.1.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.